IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2601 | 2601 | 0 | 0 | US West !nterprise Networking Services |
| 1.3.6.1.4.1.2602 | 2602 | 0 | 0 | Intrasoft Corporation |
| 1.3.6.1.4.1.2603 | AllotCom, allotCom, alRegMIB | 8 | 458 | Allot Communications |
| 1.3.6.1.4.1.2604 | 2604, sophosMIB, Sophos | 2 | 8430 | Sophos Plc |
| 1.3.6.1.4.1.2605 | 2605 | 0 | 0 | TaylorMade-Math |
| 1.3.6.1.4.1.2606 | rittal | 5 | 1564 | Rittal-Werk Rudolf Loh GmbH & Co.KG |
| 1.3.6.1.4.1.2607 | 2607 | 0 | 0 | LAN International, Inc. |
| 1.3.6.1.4.1.2608 | 2608 | 0 | 0 | Precise Software Solutions |
| 1.3.6.1.4.1.2609 | 2609 | 0 | 0 | New Prime Inc. |
| 1.3.6.1.4.1.2610 | 2610 | 0 | 0 | DataHaven Project, Inc. |
| 1.3.6.1.4.1.2611 | 2611 | 0 | 0 | Interspeed |
| 1.3.6.1.4.1.2612 | 2612 | 0 | 0 | i-data international a-s Morten Jagd |
| 1.3.6.1.4.1.2613 | 2613 | 0 | 0 | Accelerated Networks, Inc. |
| 1.3.6.1.4.1.2614 | 2614 | 0 | 0 | Forschungszentrum Karlsruhe GmbH |
| 1.3.6.1.4.1.2615 | 2615 | 0 | 0 | ixMicro |
| 1.3.6.1.4.1.2616 | 2616 | 0 | 0 | CAO Diffusion |
| 1.3.6.1.4.1.2617 | 2617 | 0 | 0 | Computer Communications Consulting, Inc. |
| 1.3.6.1.4.1.2618 | 2618 | 0 | 0 | Tracewell Systems, Inc. |
| 1.3.6.1.4.1.2619 | 2619 | 0 | 0 | Advanced Internet Management, Inc. |
| 1.3.6.1.4.1.2620 | checkpoint | 3 | 3499 | Check Point Software Technologies Ltd |
| 1.3.6.1.4.1.2621 | 2621 | 0 | 0 | Martin Zwernemann |
| 1.3.6.1.4.1.2622 | 2622 | 0 | 0 | Amarex Technology, Inc. |
| 1.3.6.1.4.1.2623 | 2623 | 0 | 0 | ASUSTek Computer Inc. |
| 1.3.6.1.4.1.2624 | 2624 | 0 | 0 | Wave Wireless Networking |
| 1.3.6.1.4.1.2625 | 2625 | 0 | 0 | FCI Telecommunications Corporation |
| 1.3.6.1.4.1.2626 | 2626 | 0 | 0 | Prosum Ltd |
| 1.3.6.1.4.1.2627 | 2627 | 0 | 0 | TCAM Systems (UK) Ltd |
| 1.3.6.1.4.1.2628 | 2628 | 0 | 0 | Natural MicroSystems |
| 1.3.6.1.4.1.2629 | 2629 | 0 | 0 | City of Wauwatosa |
| 1.3.6.1.4.1.2630 | 2630 | 0 | 0 | The Esys Corporation |
| 1.3.6.1.4.1.2631 | 2631 | 0 | 0 | Altvater Airdata Systems GmbH Peter Haaf |
| 1.3.6.1.4.1.2632 | 2632 | 0 | 0 | PT Wiryamas Sinar Palapa |
| 1.3.6.1.4.1.2633 | 2633 | 0 | 0 | Compucentre |
| 1.3.6.1.4.1.2634 | 2634, westernTelematic | 3 | 415 | Western Telematic, Inc. |
| 1.3.6.1.4.1.2635 | 2635 | 0 | 0 | ADTX |
| 1.3.6.1.4.1.2636 | juniperMIB | 12 | 19361 | Juniper Networks, Inc. |
| 1.3.6.1.4.1.2637 | aptis | 3 | 4128 | Aptis Communications, Inc. |
| 1.3.6.1.4.1.2638 | 2638 | 0 | 0 | Bstpromark |
| 1.3.6.1.4.1.2639 | 2639 | 0 | 0 | EdgePoint Networks, Inc. |
| 1.3.6.1.4.1.2640 | 2640 | 0 | 0 | AIMetrix Incorporated |
| 1.3.6.1.4.1.2641 | 2641 | 0 | 0 | Arctunn Consulting |
| 1.3.6.1.4.1.2642 | 2642 | 0 | 0 | Computel Electronica S.A.Jose |
| 1.3.6.1.4.1.2643 | 2643 | 0 | 0 | FlowWise Networks Inc. |
| 1.3.6.1.4.1.2644 | 2644 | 0 | 0 | Synaptyx Corporation |
| 1.3.6.1.4.1.2645 | 2645 | 0 | 0 | First Union National Bank |
| 1.3.6.1.4.1.2646 | 2646 | 0 | 0 | Kommunikator GmbH |
| 1.3.6.1.4.1.2647 | 2647 | 0 | 0 | C2S (Communication Systeme Service) |
| 1.3.6.1.4.1.2648 | 2648 | 0 | 0 | Siligom |
| 1.3.6.1.4.1.2649 | 2649 | 0 | 0 | Radcom Ltd. |
| 1.3.6.1.4.1.2650 | 2650 | 0 | 0 | Go Ahead Software, Inc. |